<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Teacher student portal</title>
	<!-- <link href="<?php //echo get_bloginfo('template_url') ?>/css/custom.css" rel="stylesheet"> -->
	<link href="./css/bootstrap.min.css" rel="stylesheet">
    <link href="./css/font-awesome.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/custom.css" rel="stylesheet">
	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<link href="css/ninja-slider.css" rel="stylesheet" type="text/css" />
    <script src="js/ninja-slider.js" type="text/javascript"></script>
    <link rel="stylesheet" type="text/css" href="engine1/style.css" />
	<script type="text/javascript" src="engine1/jquery.js"></script>
</head>

<body>
	<!-- Header Start-->
	<header>
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="logo">
						<a href="index.html"><img src="images/logo.jpg"></a>
					</div>
					<div class="main-menu">
						<nav class="navigation-menu">
							<ul>
								<li><a href="registration-teacher.html">Teacher</a></li>
								<li><a href="registration-student.html" class="active">Student</a></li>
							</ul>
						</nav>
					</div>
					<div class="login-menu">
						<span><a href="login.html">Login</a></span>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End-->
	<!-- Middle section start-->
	<section class="middle_section inner-page">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="form-heading">Upcoming Test</div>
                </div>
                <div class="col-lg-12">
                    <div class="right-drop-down float-lg-right float-md-right">
                        <div class="drop-text">
                                Sort by Question Type
                        </div>
                        <div class="form-group">
                            <select>
                                <optgroup>
                                    <option>True or False</option>
                                    <option>True or False</option>
                                    <option>True or False</option>
                                    <option>True or False</option>
                                </optgroup>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="bank-list-outer">
                        <div class="list-header">
                            <div class="list-row">
                                <div class="list-column text-center">Sr No</div>
                                <div class="list-column text-center">Test Title</div>
                                <div class="list-column ">Date</div>
                                <div class="list-column text-center">Randomize Questions</div>
                                <div class="list-column text-center">Timing</div>
                                <div class="list-column text-center">Total Question</div>
                                <div class="list-column text-center">Sent Invitations</div>                                
                                <div class="list-column text-center">Action</div>
                            </div>
                        </div>
                        <div class="list-boby">
                            <div class="list-row">
                                    <div class="list-column text-center">1</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">2</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">3</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">4</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">5</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">6</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">7</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">8</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                    <div class="list-column text-center">9</div>
                                    <div class="list-column text-center">Maths Test 2019 </div>
                                    <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                    <div class="list-column text-center">Yes</div>
                                    <div class="list-column text-center"> 20 Minutes </div>
                                    <div class="list-column text-center">26</div>
                                    <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                            <div class="list-row">
                                <div class="list-column text-center">10</div>
                                <div class="list-column text-center">Maths Test 2019 </div>
                                <div class="list-column text-center"> 3/20/2019 - 3/25/2019 </div>
                                <div class="list-column text-center">Yes</div>
                                <div class="list-column text-center"> 20 Minutes </div>
                                <div class="list-column text-center">26</div>
                                <div class="list-column text-center">150</div>
                                <div class="list-column text-center action"><a href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a><a href="#"><i class="fa fa-eye" aria-hidden="true"></i></a></div>
                            </div>
                        </div>
                    </div>
                </div>
                <nav aria-label="Page navigation example">
                    <ul class="pagination justify-content-end">
                        <li class="page-item disabled">
                        <a class="page-link" href="#" tabindex="-1">Previous</a>
                        </li>
                        <li class="page-item"><a class="page-link" href="#">1</a></li>
                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                        <li class="page-item">
                        <a class="page-link" href="#">Next</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
	</section>
	<!-- Middle section End-->
	<!-- Footer start-->
	<footer>
		<div class="container">
			<div class="footer-inner">
				<div class="row">
					<div class="col-lg-2 col-md-2 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Quick Links</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Teacher</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Student</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Menu</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Contact us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> About us</a></li>
									<li><a href="#"><i class="fa fa-pencil" aria-hidden="true"></i> Blog</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="col-lg-1 col-md-1 col-sm-12"></div>
					<div class="col-lg-2 col-md-2 col-sm-12">
						<div class="footer-menu">
							<div class="footer-menu-heading">Contact with us</div>
							<div class="footer-nevigation">
								<ul>
									<li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i> Facebook</a></li>
									<li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i> Twitter</a></li>
									<li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i> Linkedin</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="copyright">
				<p>Copyright © 2019 Simple Test Solutions. Designed and Developed by Alkurn Technologies.</p>
			</div>
		</div>

	</footer>
	<!-- Footer End-->
</body>
<!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <div class="container">
        <!-- Jssor Slider Begin -->

       

        
    </div>
	
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
    <!-- jssor slider scripts-->
    <script type="text/javascript" src="js/jssor.slider.min.js"></script>
    <script>

        jQuery(document).ready(function ($) {
            var options = {
                $AutoPlay: 0,                                       //[Optional] Auto play or not, to enable slideshow, this option must be set to greater than 0. Default value is 0. 0: no auto play, 1: continuously, 2: stop at last slide, 4: stop on click, 8: stop on user navigation (by arrow/bullet/thumbnail/drag/arrow key navigation)
                $AutoPlaySteps: 1,                                  //[Optional] Steps to go for each navigation request (this options applys only when slideshow disabled), the default value is 1
                $Idle: 2000,                                        //[Optional] Interval (in milliseconds) to go for next slide since the previous stopped if the slider is auto playing, default value is 3000
                $PauseOnHover: 1,                                   //[Optional] Whether to pause when mouse over if a slider is auto playing, 0 no pause, 1 pause for desktop, 2 pause for touch device, 3 pause for desktop and touch device, 4 freeze for desktop, 8 freeze for touch device, 12 freeze for desktop and touch device, default value is 1

                $ArrowKeyNavigation: 1,   			                //[Optional] Steps to go for each navigation request by pressing arrow key, default value is 1.
                $SlideEasing: $Jease$.$OutQuint,                    //[Optional] Specifies easing for right to left animation, default value is $Jease$.$OutQuad
                $SlideDuration: 800,                                //[Optional] Specifies default duration (swipe) for slide in milliseconds, default value is 500
                $MinDragOffsetToSlide: 20,                          //[Optional] Minimum drag offset to trigger slide, default value is 20
                //$SlideWidth: 600,                                 //[Optional] Width of every slide in pixels, default value is width of 'slides' container
                //$SlideHeight: 300,                                //[Optional] Height of every slide in pixels, default value is height of 'slides' container
                $SlideSpacing: 0, 					                //[Optional] Space between each slide in pixels, default value is 0
                $UISearchMode: 1,                                   //[Optional] The way (0 parellel, 1 recursive, default value is 1) to search UI components (slides container, loading screen, navigator container, arrow navigator container, thumbnail navigator container etc).
                $PlayOrientation: 1,                                //[Optional] Orientation to play slide (for auto play, navigation), 1 horizental, 2 vertical, 5 horizental reverse, 6 vertical reverse, default value is 1
                $DragOrientation: 1,                                //[Optional] Orientation to drag slide, 0 no drag, 1 horizental, 2 vertical, 3 either, default value is 1 (Note that the $DragOrientation should be the same as $PlayOrientation when $Cols is greater than 1, or parking position is not 0)

                $ArrowNavigatorOptions: {                           //[Optional] Options to specify and enable arrow navigator or not
                    $Class: $JssorArrowNavigator$,                  //[Requried] Class to create arrow navigator instance
                    $ChanceToShow: 2,                               //[Required] 0 Never, 1 Mouse Over, 2 Always
                    $Steps: 1                                       //[Optional] Steps to go for each navigation request, default value is 1
                },

                $BulletNavigatorOptions: {                          //[Optional] Options to specify and enable navigator or not
                    $Class: $JssorBulletNavigator$,                 //[Required] Class to create navigator instance
                    $ChanceToShow: 2,                               //[Required] 0 Never, 1 Mouse Over, 2 Always
                    $Steps: 1,                                      //[Optional] Steps to go for each navigation request, default value is 1
                    $SpacingX: 12,                                  //[Optional] Horizontal space between each item in pixel, default value is 0
                    $Orientation: 1                                 //[Optional] The orientation of the navigator, 1 horizontal, 2 vertical, default value is 1
                }
            };

            var jssor_slider1 = new $JssorSlider$("slider1_container", options);

            //responsive code begin
            //you can remove responsive code if you don't want the slider scales while window resizing
            function ScaleSlider() {
                var parentWidth = jssor_slider1.$Elmt.parentNode.clientWidth;
                if (parentWidth) {
                    jssor_slider1.$ScaleWidth(parentWidth - 30);
                }
                else
                    window.setTimeout(ScaleSlider, 30);
            }
            ScaleSlider();

            $(window).bind("load", ScaleSlider);
            $(window).bind("resize", ScaleSlider);
            $(window).bind("orientationchange", ScaleSlider);
            //responsive code end
        });
    </script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/parallax.js/1.3.1/parallax.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
<script type="text/javascript">
	$(document).ready(function() {
    	$("#btn-teacher").click(function(){
    		$("#teacher-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-student").removeClass('btn-active');
    		$("#student-slide").removeClass('active-slide');
    	});
    	$("#btn-student").click(function(){
    		$("#student-slide").addClass('active-slide');
    		$(this).addClass('btn-active');
    		$("#btn-teacher").removeClass('btn-active');
    		$("#teacher-slide").removeClass('active-slide');
    	})
    });

    $(document).ready(function() {
  $('.section-joinus').parallax({
    imageSrc: 'images/stefan-vladimirov-1299262-unsplash.jpg'
  });

  $('.section-contact').parallax({
    imageSrc: 'images/brooke-cagle-609880-unsplash.jpg'
  });
});
</script>
</html>